.nivoSlider {
	POSITION: relative; MARGIN: 30px 15px 50px 5px; BACKGROUND: url(sources/loading.gif) #202834 no-repeat 50% 50%; box-shadow: 0px 0px 10px #333; -moz-box-shadow: 0px 0px 10px #333; -webkit-box-shadow: 0px 0px 10px #333
}
.nivoSlider IMG {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
.nivoSlider A.nivo-imageLink {
	Z-INDEX: 60; BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: none; HEIGHT: 100%; BORDER-TOP: 0px; TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px; LEFT: 0px
}
.nivo-slice {
	Z-INDEX: 50; POSITION: absolute; DISPLAY: block; HEIGHT: 100%
}
.nivo-caption {
	Z-INDEX: 89; POSITION: absolute; WIDTH: 100%; BOTTOM: 0px; BACKGROUND: #000; COLOR: #fff; LEFT: 0px; opacity: 0.8
}
.nivo-caption P {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.nivo-directionNav A {
	Z-INDEX: 99; POSITION: absolute; WIDTH: 32px; HEIGHT: 34px; TOP: 45%; CURSOR: pointer
}
.nivo-prevNav {
	BACKGROUND: url(images/arrows.png) no-repeat; LEFT: 0px
}
.nivo-nextNav {
	BACKGROUND: url(images/arrows.png) no-repeat right 50%; RIGHT: 0px
}
.nivo-controlNav A {
	Z-INDEX: 99; POSITION: relative; CURSOR: pointer
}
.nivo-controlNav A.active {
	FONT-WEIGHT: bold
}
.nivo-controlNav {
	POSITION: absolute; BOTTOM: -30px; LEFT: 38%
}
#photoarchive .nivo-controlNav {
	LEFT: 10px
}
.nivo-controlNav A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; TEXT-INDENT: -9999px; WIDTH: 10px; DISPLAY: block; BACKGROUND: url(sources/bullets.png) no-repeat; FLOAT: left; HEIGHT: 10px; BORDER-TOP: 0px; MARGIN-RIGHT: 3px; BORDER-RIGHT: 0px
}
.nivo-controlNav A.active {
	BACKGROUND-POSITION: -10px 0px
}
